Forums
Disappointed with the 3-23-2007 VDrift! - Printable Version

+- Forums (https://www.vdrift.net/Forum)
+-- Forum: Community (https://www.vdrift.net/Forum/forumdisplay.php?fid=3)
+--- Forum: General Discussion (https://www.vdrift.net/Forum/forumdisplay.php?fid=8)
+--- Thread: Disappointed with the 3-23-2007 VDrift! (/showthread.php?tid=667)



Disappointed with the 3-23-2007 VDrift! - RJARRRPCGP - 05-06-2007

It all of the sudden requires the Microsoft Visual C++ 8 runtimes without warning!

It all of the sudden requires .Net Framework without warning!

I will get this pop up or similar if .Net Framework isn't installed:

The application failed to initialize properly (0xc0150002)

OK

----------------------------------------------------------------------------

The July, 2006 version never requires the above!

Thus it won't fit in with my Windows 2000 installation that has been slimmed down!


- thelusiv - 05-07-2007

Hi, I believe that the reason these were needed was not for VDrift but a library that was included with the game. Thus we didn't realize these things were required, and many people have had problems because of this. Sorry for the disappointment.


- RJARRRPCGP - 05-08-2007

I don't have access to broadband right now, so I won't download the minimal package.


- QNev - 05-08-2007

The only problem I'm having with the new release is that it doesn't remember control configs anymore.


- mak77 - 05-09-2007

QNev Wrote:The only problem I'm having with the new release is that it doesn't remember control configs anymore.

i have the same problem!!! please post in the bugs forum, i have already done, but til now i was the only one with this problem